Subject: RE: REVISED Outstanding Mexico Deals
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Oct 2001 09:52:36 -0800 (PST)

All outstanding will be granted tonite.

 -----Original Message-----
From: 	Vu, Nancy H.  
Sent:	Tuesday, October 30, 2001 11:35 AM
To:	McLaughlin Jr., Errol
Cc:	Perez, Agustin
Subject:	FW: REVISED Outstanding Mexico Deals

Errol,

Have you or your staff had a chance to look into the remaining Mexico deals listed below?  If possible, we'd like to have these items granted to us by the end of October, which is quickly approaching.

Thanks,

NHV

 -----Original Message-----
From: 	Vu, Nancy H.  
Sent:	Friday, October 26, 2001 10:52 AM
To:	McLaughlin Jr., Errol
Cc:	Perez, Agustin
Subject:	FW: REVISED Outstanding Mexico Deals

Errol,

How are the remaining outstanding items on this list coming along?  I have not seen any other changes on the DPR after October 19.  Please let me know if you any have questions.

Thanks,

NHV

 -----Original Message-----
From: 	Vu, Nancy H.  
Sent:	Monday, October 22, 2001 1:55 PM
To:	McLaughlin Jr., Errol
Cc:	Perez, Agustin
Subject:	FW: REVISED Outstanding Mexico Deals

Errol,

I have added in red the outstanding deals that were recently granted to Mexico per the DPR.  Please let me know if you have questions regarding the other items.

Thanks for your help.

NHV

 -----Original Message-----
From: 	Vu, Nancy H.  
Sent:	Friday, October 19, 2001 11:15 AM
To:	McLaughlin Jr., Errol; Perez, Agustin
Subject:	REVISED Outstanding Mexico Deals

Errol,

I have corrected the counterparty names on the annuities list below and have added deal numbers where available.

Please respond to this message and let me know which of these deals have or will be granted to Mexico after you complete your research.

Agustin - Please provide the missing deal numbers below since they do not appear on your trade database.

Natural gas deals:

8/29/01		Fibras Quimicas		$152,013.19		Deal # not listed  Total of $178,760 granted for Fibras & Polykron 											  deal below on 10/19/01.    
8/29/01		Polykron		    26,825.86		Deal # not listed

Also, the following annuities have not been granted:

8/29/01		Fibras Quimicas		  $77,308.00		Deal # not listed.  Same deal ticket as $152,013.19 above. $77,308 granted on 10/18/01.   
8/29/01		Polykron		    14,849.00		Deal # not listed.  Same deal ticket as $26,825.86 above.  $14,849 granted on 10/18/01. 
8/29/01		Univex			    19,060.00		Deal # not listed   $19,060 granted on 10/18/01. 
8/29/01		Nylon de Mexico	      8,168.00		Deal # not listed   $8,168 granted on 10/18/01. 
9/19/01		Fibras Quimicas		      9,052.00		Deal #VM5200.3
9/24/01		Indelpro			    39,525.00		Deal #VG2227.8
9/25/01		Nylon de Mexico	         439.00		Deal # VG2227.C
9/25/01		Univex			      1,076.00		Deal # not listed
9/25/01		Polykron		         294.00		Deal #VG2227.G
9/25/01		Nylon de Mexico	      1,828.00		Deal # not listed
9/25/01		Univex			      5,687.00		Deal # not listed
9/25/01		Polykron		      1,932.00		Deal #Y57221.1
9/25/01		Nylon de Mexico	         855.00		Deal #Y57200.1
9/25/01		Univex			      2,659.00		Deal # not listed
9/27/01		Sigma Alimentos	    16,153.00		Deal #VC7636.3   $16,153 granted on 10/04/01. 

Thanks for all your help.

Regards,

NHV